Bug 971810 - WFK maven repository distribution readme and example-settings update to WFK 2.3
WFK maven repository distribution readme and example-settings update to WFK 2.3
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Maven (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity medium
: CR1
: 2.3.0
Assigned To: Marek Novotny
thradec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 06:22 EDT by Marek Schmidt
Modified: 2016-07-31 21:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:32:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2013-06-07 06:22:10 EDT
Description of problem:

1. README.md contains references to WFK 2.2.0 (e.g. jboss-wfk-2.2.0-maven-repository.zip) which should be updated to 2.3.0

2. example-settings.xml example EAP and WFK URLs should be updated:

 <url>file:///path/to/repo/jboss-eap-6.0-maven-repository</url>

to

 <url>file:///path/to/repo/jboss-eap-6.1.0.GA-maven-repository</url>

(as that is the default name of an EAP 6.1.0 repository)

and

 <url>file:///path/to/repo/jboss-wfk-2.2.0-maven-repository</url>

to

 <url>file:///path/to/repo/jboss-wfk-2.3.0-maven-repository</url>

Version-Release number of selected component (if applicable):

WFK 2.3.0.ER1
Comment 3 thradec 2013-07-01 04:20:04 EDT
fixed in 2.3.0.CR1

Note You need to log in before you can comment on or make changes to this bug.